## postgresql-17-pgdg-pgroonga 3.2.4

=== debian/changelog ===
postgresql-17-pgdg-pgroonga (3.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 03 Oct 2024 10:23:21 -0000
