=== debian/control ===
Source: postgresql-17-pgdg-pgroonga
Section: database
Priority: optional
Maintainer: PGroonga Project <packages@groonga.org>
Build-Depends:
  debhelper (>= 12),
  libgroonga-dev,
  libmsgpack-dev,
  pkg-config,
  postgresql-server-dev-17
Standards-Version: 4.3.0
Homepage: https://pgroonga.github.io/

Package: postgresql-17-pgdg-pgroonga
Architecture: any
Conflicts: postgresql-17-pgroonga
Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  libgroonga0 (>= 14.0.9),
  postgresql-17
Description: Fast full-text search plugin for PostgreSQL based on Groonga
 PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
 It is based on Groonga full-text search engine.
