## postgresql-17-pgdg-pgroonga 3.2.5

=== debian/changelog ===
postgresql-17-pgdg-pgroonga (3.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 09 Dec 2024 08:00:48 -0000
