## postgresql-17-pgdg-pgroonga 4.0.1

=== debian/changelog ===
postgresql-17-pgdg-pgroonga (4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 14 Feb 2025 02:17:19 -0000
