## postgresql-17-pgdg-pgroonga 4.0.5

=== debian/changelog ===
postgresql-17-pgdg-pgroonga (4.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 12 Dec 2025 07:15:13 -0000
